html {
  font-size: 16px;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 800;
  line-height: 23px;
  color: #404040;
  overflow: hidden;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.header-container {
  max-width: 1440px;
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 134.5px;
  padding-right: 134.5px;
}

.section-main {
  max-width: 1440px;
  margin: 0 auto;
  padding-left: 134.5px;
  padding-right: 134.5px;
  justify-content: space-between;
  position: relative;
  display: flex;
}

.header {
  /*margin-top: 50px;*/
  margin-bottom: 50px;
}

.header-burger {
  display: none;
  width: 24px;
  height: 16px;
  position: relative;
}

.burger-line {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #ada7ff;
  position: absolute;
  left: 0;
}

.line-first {
  top: 0;
}

.line-second {
  top: 50%;
  transform: translateY(-50%);
}
.line-third {
  bottom: 0;
}

.header-list {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0px;
}
.header-link {
  text-decoration: none;
  color: #000000;
  font-weight: 600;
  font-size: 18px;
}

.header-link:hover {
  color: #9a93ff;
}

.header-item {
  margin-right: 25px;
}

.header-item:last-child {
  margin-right: 0px;
}

.get-started {
  width: 146px;
  height: 55px;
  border-radius: 999px;
  gap: 10px;
  background-color: #ada7ff;
  color: #ffffff;
  font-size: 18px;
  border: none;
  font-weight: 800;
}

.purple-color {
  color: #ada7ff;
}

.title-text {
  font-weight: 1000;
  font-size: 69px;
  line-height: 103.5px;
  margin: 0px 0px 23px 0px;
}

.adopt-now {
  background: #ada7ff;
  width: 171.14px;
  height: 55.4px;
  border-radius: 999px;
  border: none;
  color: #ffffff;
  margin-right: 30px;
}

.adopt-container {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 800;
}

.dog-print {
  margin-left: 10px;
}

.watch-video {
  background: #ffffff;
  width: 156px;
  height: 56px;
  border-radius: 999px;
  border: none;
}

.watch-container {
  margin-top: -2px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #ada7ff;
  font-weight: 800;
}

.subtitle-text-mobile {
  display: none;
}

.content-button {
  display: flex;
  align-items: center;
}

.play-icon {
  margin-left: -8px;
}

.content-button {
  margin: 60px 0px;
}

.subtitle-text {
  margin: 0px;
  font-size: 18px;
  font-weight: 800;
  line-height: 22.75px;
}

.statistics-content-list {
  display: flex;
  list-style-type: none;
}
.statistics-content-item {
  margin-right: 65px;
}
.statistics-content-item:last-child {
  margin-right: 0px;
}

.statistics-content-list {
  padding: 0;
}

h4 {
  margin: 0px;
  font-weight: 650;
  font-size: 43px;
  color: #302b3a;
}

.statistics-content-text {
  margin: 0px;
  color: #686868;
  font-weight: 600;
  font-size: 18px;
}

.images {
  right: 129px;
  position: absolute;
  z-index: 22;
  width: 566px;
  height: 675.88px;
}

.content {
  margin-top: 89px;
}

.images {
  border: #000000;
}

.foot-dog {
  position: absolute;
  left: 0;
  top: 0;
}

.foot-cat {
  position: absolute;
  right: 0;
  bottom: 0;
}

.background-dog {
  right: 0;
  top: 0;
  position: absolute;
}

.dog-sitting {
  right: 0;
  top: 14.44px;
  position: absolute;
}

.background-cat {
  position: absolute;
  bottom: 0;
  left: 0;
}

.cat-lying {
  position: absolute;
  left: 0;
  bottom: -69px;
}

@media (min-width: 1200px) and (max-width: 1310px) {
  .section-main,
  .header-container  {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (min-width: 1100px) and (max-width: 1200px) {
  .section-main,
  .header-container  {
    padding-left: 30px;
    padding-right: 30px;
  }

  .images {
    width: 477px;
    right: 38px;
  }

  .title-text {
    font-size: 61px;
  }
}

@media (min-width: 1031px) and (max-width: 1099px) {
  .images {
    width: 450px;
  }

  .title-text {
    font-size: 50px;
  }
}

@media (min-width: 368px) and (max-width: 1099px) {
  .foot-dog {
    width: 36.81px;
    height: 35.36px;
  }

  .foot-cat {
    width: 36.81px;
    height: 35.36px;
  }

  .background-dog {
    width: 208.27px;
    height: 217.96px;
  }

  .dog-sitting {
    width: 145.31px;
    height: 207.79px;
  }

  .background-cat {
    width: 208.27px;
    height: 217.96px;
  }

  .cat-lying {
    width: 207.03px;
    height: 207.03px;
    bottom: -35px;
  }
}

@media (min-width: 368px) and (max-width: 1099px) {
  .images {
    width: 341.67px;
    height: 408px;
  }
}

@media (min-width: 776px) and (max-width: 1099px) {
  .images {
    right: 25px;

  }
}


@media (min-width: 368px) and (max-width: 775px) {
  .images {
    right: 16.33px;
  }
}

@media (min-width: 368px) and (max-width: 768px) {
  .images {
    top: 367px;
  }
}

@media (min-width: 1031px) and (max-width: 1200px) {
  .section-main,
  .header-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 963px) and (max-width: 1030px) {
  .section-main,
  .header-container  {
    padding-left: 30px;
    padding-right: 30px;
  }

  .title-text {
    font-size: 61px;
  }

  .title-text {
    font-size: 55px;
  }

  .subtitle-text {
    font-size: 16px;
  }
}

@media (min-width: 769px) and (max-width: 962px) {
  .section-main,
  .header-container  {
    padding-left: 30px;
    padding-right: 30px;
  }

  .title-text {
    font-size: 61px;
  }

  .title-text {
    font-size: 55px;
  }

  .subtitle-text {
    font-size: 16px;
  }
}

@media (min-width: 769px) and (max-width: 917px) {
  .title-text {
    font-size: 48px;
    margin-bottom: 15px;
  }

  .subtitle-text {
    font-size: 14px;
  }

  h4 {
    font-size: 35px;
  }

  .content {
    margin-top: 30px;
  }
}

@media (min-width: 1052px) and (max-width: 1099px) {
  .subtitle-text {
    font-size: 16px;
  }
}
@media (min-width: 948px) and (max-width: 1051px) {
  .subtitle-text {
    font-size: 13px;
  }

  .title-text {
    font-size: 50px;
  }
}

@media (min-width: 769px) and (max-width: 947px) {
  .subtitle-text {
    font-size: 12px;
  }

  .title-text {
    font-size: 40px;
  }
}

@media (min-width: 360px) and (max-width: 768px) {
  .header-burger {
    display: block;
  }

  .header-container  {
    min-width: 376px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 17px;
    padding-right: 17px;
  }

  .header-navigation {
    display: none;
  }

  .header {
    margin-bottom: 25px;
  }

  .logo img {
    width: 29px;
    height: 25px;
  }

  .get-started {
    display: none;
  }

  .section-main {
    max-width: 376px;
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 19px;
    display: flex;
    flex-direction: column;
  }

  .content {
    margin-top: 0px;
  }

  .title-text {
    font-size: 34px;
    margin-bottom: 20px;
    line-height: 51px;
  }

  .subtitle-text {
    display: block;
  }
  .subtitle-text-mobile {
    font-size: 12px;
    font-weight: 400;
    color: #404040;
    margin: 0;
  }

  .content-button {
    margin: 35px 0;
  }

  .adopt-now {
    width: 108.54px;
    height: 33.48px;
  }
  .watch-video {
    width: 103.46px;
    height: 34px;
  }

  .dog-print {
    width: 12.76px;
    height: 14.23px;
  }

  .adopt-container {
    font-weight: 600;
    font-size: 12px;
    line-height: 15.17px;
  }

  .play-icon {
    width: 33.46px;
    height: 34px;
  }
  .watch-container {
    font-weight: 600;
    font-size: 12px;
    line-height: 15.17px;
  }
  .statistics-content-list {
    margin: 0;
  }
  .statistics-content-item h4 {
    line-height: 37.92px;
    font-size: 30px;
    font-weight: 650;
  }
  .statistics-content-text {
    font-size: 12px;
    line-height: 15.17px;
  }
}
